Linux kernel CVE-2019-3887 Local Denial of Service Vulnerability

Bugtraq ID: 107850
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2019-3887
Remote: No
Local: Yes
Published: Apr 05 2019 12:00AM
Updated: Apr 05 2019 12:00AM
Credit: Marc Orr
Vulnerable: Linux kernel 4.20.14
Linux kernel 4.20.12
Linux kernel 4.20.10
Linux kernel 4.20.8
Linux kernel 4.20.6
Linux kernel 4.20.5
Linux kernel 4.20.2
Linux kernel 4.19.23
Linux kernel 4.19.19
Linux kernel 4.19.13
Linux kernel 4.19.8
Linux kernel 4.19.6
Linux kernel 4.19.3
Linux kernel 4.19.2
Linux kernel 4.18.16
Linux kernel 4.18.12
Linux kernel 4.18.11
Linux kernel 4.18.9
Linux kernel 4.18.6
Linux kernel 4.18.5
Linux kernel 4.17.7
Linux kernel 4.17.3
Linux kernel 4.17.2
Linux kernel 4.17.1
Linux kernel 4.16.11
Linux kernel 4.16.9
Linux kernel 4.16.6
Linux kernel 4.16.3
Linux kernel 4.18.1
Linux kernel 4.17.4
Linux kernel 4.17.11
Linux kernel 4.17.10
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus